## r-cran-svunit 1.0.6

=== DESCRIPTION ===
Package: svUnit
Type: Package
Version: 1.0.6
Date: 2021-04-18
Title: 'SciViews' - Unit, Integration and System Testing
Description: A complete unit test system and functions to implement its GUI part.
Authors@R: c(person("Philippe", "Grosjean", role = c("aut", "cre"),
  email = "phgrosjean@sciviews.org",
  comment = c(ORCID = "0000-0002-2694-9471")))
Maintainer: Philippe Grosjean <phgrosjean@sciviews.org>
Depends: R (>= 1.9.0)
Imports: utils
Suggests: svGUI, datasets, XML, RUnit, knitr, markdown, covr, spelling
License: GPL-2
URL: https://github.com/SciViews/svUnit,
        https://www.sciviews.org/svUnit/
BugReports: https://github.com/SciViews/svUnit/issues
RoxygenNote: 7.1.0
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
NeedsCompilation: no
Packaged: 2021-04-18 19:35:28 UTC; phgrosjean
Author: Philippe Grosjean [aut, cre] (<https://orcid.org/0000-0002-2694-9471>)
Repository: CRAN
Date/Publication: 2021-04-19 05:20:02 UTC
