=== debian/changelog ===
r-cran-svunit (1.0.6-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Nov 2021 20:14:24 +0530

r-cran-svunit (1.0.6-1) unstable; urgency=medium

  * Initial release (closes: #994541)

 -- Steffen Moeller <moeller@debian.org>  Thu, 16 Sep 2021 22:42:11 +0200
