=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/svUnit_([-\d.]*)\.tar\.gz
