## r-cran-svunit 1.0.8

=== debian/changelog ===
r-cran-svunit (1.0.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Registry, Repository-Browse.
  * Manually adjust r-cran-xml version number.

 -- Charles Plessy <plessy@debian.org>  Fri, 13 Feb 2026 14:06:37 +0900
