=== debian/control ===
Source: r-cran-svunit
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Steffen Moeller <moeller@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-svunit
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-svunit.git
Homepage: https://cran.r-project.org/package=svUnit
Rules-Requires-Root: no

Package: r-cran-svunit
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: SciViews - Unit, Integration and System Testing
 A complete unit test system and functions to implement its GUI part.
