=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-xml (>= 3.99-0.10),
 r-cran-runit (>= 0.4.30),
 r-cran-covr (>= 3.5.0),
 r-cran-knitr (>= 1.42),
 r-cran-rmarkdown (>= 2.21),
 r-cran-spelling (>= 2.2.1),
